.tile-padded .contact-tile{
	display: none;
}

#tile-id-61 .tile-content p iframe {
    width: 100%;
}

.school-logo {
    display: none;
}

#scrollAnnouncement {
    display: none !important;
}

#tickerWrap {
    display: none !important;
}

.sidepanel.left p.ImageCenter img {
    background: -moz-linear-gradient(center top , #fff, #dfdfdf 50%, #cecece) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3), 0 1px 2px rgba(0, 0, 0, 0.3);
    padding: 5px;
}

.bg-sub {
	background: rgb(0, 174, 239); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(65, 60, 129,1) 0%, rgba(0, 174, 239,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(65, 60, 129,1)), color-stop(100%,rgba(0, 174, 239,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  rgba(65, 60, 129,1) 0%,rgba(0, 174, 239,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  rgba(65, 60, 129,1) 0%,rgba(0, 174, 239,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  rgba(65, 60, 129,1) 0%,rgba(0, 174, 239,1) 100%); /* IE10+ */
	background: linear-gradient(45deg,  rgba(65, 60, 129,1) 0%,rgba(0, 174, 239,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c4487', endColorstr='#00aeef',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.tile-link.news-bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3c4487+0,3c4487+100&amp;0+0,1+100 */

background: -moz-linear-gradient(top,  rgba(60,68,135,0) 0%, rgba(60,68,135,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top,  rgba(60,68,135,0) 0%,rgba(60,68,135,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom,  rgba(60,68,135,0) 0%,rgba(60,68,135,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003c4487', endColorstr='#3c4487',GradientType=0 )!important; /* IE6-9 */


}

.enrolment-tile {
    background: #3f4084 url("https://atlantisbbc.schoolzineplus.com/_image/media/1/enrolment.jpg") no-repeat scroll center center;
    background-size: cover;
	color:white !important;
}

.enrolment-tile a.fill {
	color: #FFFFFF !important;
}	
.contact-tile {
	background: #3f4084 no-repeat;
    background-image:  url("https://atlantisbbc.schoolzineplus.com/_image/media/40/contact-tile.jpg");
    background-size: cover;

}
.masterplan-tile {
	background: #ebebeb no-repeat;
    background-image: url("https://atlantisbbc.schoolzineplus.com/_image/media/42/masterplan.png");
    background-size: cover;

}


.school-logo {
    background: transparent none repeat scroll 0 0;
    border-bottom: medium none;
}

.school-logo img {
    padding: 0 0 0 25px;
}
@media screen and (max-width: 980px) {
.school-logo img {
    padding: 0 0 0 57px;
}
}

@media screen and (max-width: 769px) {
.school-logo img {
    padding: 0 0;
}
}

/* BUTTON COLOUR - BLUE */
.blurb .tile-content a.bluebtn {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#21589b+0,1a4b7f+100 */
	background: rgb(33,88,155); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(33,88,155,1) 0%, rgba(26,75,127,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(33,88,155,1)), color-stop(100%,rgba(26,75,127,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(33,88,155,1) 0%,rgba(26,75,127,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(33,88,155,1) 0%,rgba(26,75,127,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(33,88,155,1) 0%,rgba(26,75,127,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(33,88,155,1) 0%,rgba(26,75,127,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21589b', endColorstr='#1a4b7f',GradientType=0 ); /* IE6-9 */
    border-color:rgb(26,75,127);
	color: #ffffff !important;
}

/* BUTTON HOVER COLOUR - BLUE */
.blurb .tile-content a.bluebtn:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1a4b7f+0,21589b+100 */
	background: rgb(26,75,127); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(26,75,127,1) 0%, rgba(33,88,155,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(26,75,127,1)), color-stop(100%,rgba(33,88,155,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(26,75,127,1) 0%,rgba(33,88,155,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(26,75,127,1) 0%,rgba(33,88,155,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(26,75,127,1) 0%,rgba(33,88,155,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(26,75,127,1) 0%,rgba(33,88,155,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a4b7f', endColorstr='#21589b',GradientType=0 ); /* IE6-9 */
	color: #ffffff !important;
}

.wysiwyg.sz-web-link {
    background: #19226b;
}

a #insta-wrap {
    margin-bottom: -4px;
}

.main-footer{
		padding:0;
		margin:0;
	}	
.is_internal .tile-3.map-tile {width: 100%;}